Bug 243732 - net-mgmt/zabbix44-*: Update to 4.4.5
Summary: net-mgmt/zabbix44-*: Update to 4.4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn4.4.5
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-30 15:40 UTC by Danilo G. Baio
Modified: 2020-02-01 13:46 UTC (History)
1 user (show)

See Also:
dbaio: merge-quarterly+


Attachments
zabbix44-4.4.5.patch (3.18 KB, patch)
2020-01-30 15:40 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2020-01-30 15:40:14 UTC
Created attachment 211195 [details]
zabbix44-4.4.5.patch
Comment 1 pg 2020-01-31 09:24:37 UTC
Comment on attachment 211195 [details]
zabbix44-4.4.5.patch

approved, thanks!
Comment 2 commit-hook freebsd_committer 2020-01-31 12:31:04 UTC
A commit references this bug:

Author: dbaio
Date: Fri Jan 31 12:30:37 UTC 2020
New revision: 524702
URL: https://svnweb.freebsd.org/changeset/ports/524702

Log:
  net-mgmt/zabbix44-*: Update to 4.4.5

  Changelog:	https://www.zabbix.com/rn/rn4.4.5

  PR:		243732
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  MFH:		2020Q1 (bug fixes)

Changes:
  head/net-mgmt/zabbix44-server/Makefile
  head/net-mgmt/zabbix44-server/distinfo
  head/net-mgmt/zabbix44-server/pkg-plist
  head/net-mgmt/zabbix44-server/pkg-plist.frontend
Comment 3 commit-hook freebsd_committer 2020-02-01 13:42:18 UTC
A commit references this bug:

Author: dbaio
Date: Sat Feb  1 13:41:28 UTC 2020
New revision: 524765
URL: https://svnweb.freebsd.org/changeset/ports/524765

Log:
  MFH: r524702

  net-mgmt/zabbix44-*: Update to 4.4.5

  Changelog:	https://www.zabbix.com/rn/rn4.4.5

  PR:		243732
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2020Q1/
  branches/2020Q1/net-mgmt/zabbix44-server/Makefile
  branches/2020Q1/net-mgmt/zabbix44-server/distinfo
  branches/2020Q1/net-mgmt/zabbix44-server/pkg-plist
  branches/2020Q1/net-mgmt/zabbix44-server/pkg-plist.frontend
Comment 4 Danilo G. Baio freebsd_committer 2020-02-01 13:46:44 UTC
Thanks!